<?php

defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * Description => check query and all kind of project work
 *
 * @author MD Jaherul Islam Ripon
 */
class Customize_debug extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('profile_model');
    }

    function view_query_result() {
        $this->cf->dd($this->profile_model->get_org_id_by_teacher_id(9));        
    }

}
